Subject: [rtcweb] Review of draft-ietf-rtcweb-security-arch-13

From: Cullen Jennings <[email-masked]>
Date: Mon, 6 Nov 2017 06:30:02 -0800

I think this draft is done -- few trivial things.

At this point, I think we should just remove Appendix A as I don't think it adds much values. All the key parts are actually in the main text. I'm also can live with just keeping it as is but removing the TODO at the top of the section as I think that TODO was take care of by the changes from -12 to -13.

The refs to draft-muthu-behave-consent-freshness should be to RFC7675

At the end of section 5.5, there is mention of a NULL cipher in an example. I don't think that is allowed and thought is not a problem the way it is mentioned here, perhaps it should be removed from the example. 

(yes ... I realize the state this is in in the data tracker but none the less that my comments)

---

From: Sean Turner <[email-masked]>
Date: Mon, 6 Nov 2017 17:55:51 -0500

I’ll convert this to issues in GH.

spt

> On Nov 6, 2017, at 09:30, Cullen Jennings <[email-masked]> wrote:
> 
> _______________________________________________
> rtcweb mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/rtcweb